Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2695 - /usr/X11R6/include/X11/Xaw3d is missing
Summary: /usr/X11R6/include/X11/Xaw3d is missing
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xaw3d
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-10 14:24 UTC by Jay Turner
Modified: 2015-06-06 01:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-14 20:19:48 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-05-10 14:24:15 UTC
On a freshly installed system, "rpm -Va" reveals that
/usr/X11R6/include/X11/Xaw3d is missing

Comment 1 Jeff Johnson 1999-05-14 20:19:59 UTC
This is almost certainly a variant of the "tetex missing shared files"
problem. Please reopen if not.

Comment 2 openshift-github-bot 2015-06-06 01:39:16 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/277a3984773bb6b338fc632c6e7412470b80da7e
Issue 2695 - new-build command creating just BuildConfig from provided
source and/or image.


Note You need to log in before you can comment on or make changes to this bug.